Subject: Re: Shapeshifting (was Re: (urth) Shadow Children in the Lupiverse?(attn. Tony Ellis))

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Sun, 05 May 2002 16:46:01 +0000

Without following the argument very closely, let me suggest that with the
Annese, GW references the fairy tradition--he is not alone among good sf
writers to do so. Faries are flummoxed by "cold iron"--i.e.tools. They can
sometimes shapeshift. And they have been known to interbreed with humans, as
well has to kidnap human children. I wouldn't nail it down to "fairies" in
particular, but to the entire group of supernatural fairylike creatures in
Western (and worldwide) legend. The indumi are more specifically akin to
devils and the Neighbors to cherubim (even to the multiple limbs and the
semi-visibility).

Yes, of course there is the Australian "dreamtime," quite specifically. Not
only but also. I just checked date for Bruce Chatwin's -Songlines-;
published 1987. 5HC is 1972, but there was earlier material for GW (and BC)
to research.

-alga

--